.tx-fp-events-external ul.links {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.tx-fp-events-external ul.links li {
    display: inline-block;
    font-size: initial;
}
.tx-fp-events-external ul.links li::before {
    content: "|";
    margin: 0 5px;
}
.tx-fp-events-external ul.links li:first-child::before {
     content: "" !important;
     margin: 0 !important;
}
.tx-fp-events-external .bodytext p {
    margin-bottom: 15px;
}
.tx-fp-events-external .image {
    margin-left: 20px;
}